Subject: Re: netfront for review

From: Jeremy Fitzhardinge <[email-masked]>
Date: Thu, 03 May 2007 09:00:48 -0700

Gerd Hoffmann wrote:
> Drawback is that the guest kernel wouldn't work with older xen
> versions (dom0 netback driver to be exact) any more.  Probably
> wouldn't be a showstopper though, given that xen 3.0.3 probably is
> almost one year out by the time 2.6.22 will be released ...

I don't think we've decided how backwards-compatible the pv_ops guest
should be.  I've been working on the basis "as much as possible", so
long as it isn't a large burden.

    J